/*   CSS-Definitionen
-------------------------------------------------------------------------------------
          Grösse: normal
       Plattform: MS Windows
		       Typ: Local
   			 Rem: File mit Instanzspezifischen CSS-Klassen
-------------------------------------------------------------------------------------*/

/* ------ VISITENKARTEN (PERSÖNLICH) ------------------------------------ 

table td.pleistborder td.pleistpadding, table td.pleistborder td.pleistpadding a {
     line-height: 24px;
}

table td.pleistborder td.pleistpadding {
     border-bottom: 0px none;
}

table tbody td.pleistborder td.pleistpadding > a {
     padding: 0px;
}

table tbody td.pleistborder td.pleistpadding > a > img.icon {
     margin: 0px 4px;
}

#pageContent table.wr100 td.pleistborder > table {
     border-spacing: 2px;
}
*/